/*
PAGE LOADER
*/

// This loads a screen before the page is fully loaded.
document.getElementById('loader').style.display = 'block';

function fadeOutLoader() {
     const loader = document.getElementById('loader');
     loader.classList.add('fade-out');

     setTimeout(() => {
          loader.remove();
     }, 1000);
}

setTimeout(fadeOutLoader, 2500);
